body {
	padding: 0; 
	margin: 0; 
	background: #B2CCE4 url(../images/page/bg.jpg) top center repeat-x;
	font: 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #23323F;
}
#container {
	margin: 0 auto;
	width: 964px;
	background: url(../images/page/page-bg.gif) center repeat-y;
}
#top {
	background: url(../images/page/top-bg.gif);
}
#top div {
	float: right;
	padding: 50px 2px 0 0;
}
#top div a {
	font: 11px/30px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	color: #0055A6;
	padding: 0 10px;
}
#top div a:hover {
	color: #6699CA;
}
#header {
}
#sidenav {
	float: left;
	width: 217px;
	background: url(../images/page/topleft-bg.jpg) top left no-repeat;
}
#sidenav ul {
	margin: 4px 0 0 13px;
	padding: 0;
	list-style: none;
}
#sidenav li {
	margin: 0;
	padding: 0;
	line-height: 0;
}
#sidenav li a {
	display: block;
	font: 11px/21px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
/*	letter-spacing: 1px;*/
	color: #0055A6;
	padding: 9px 0 0 37px;
	background: url(../images/page/nav-bg.gif) bottom left no-repeat;
}
#sidenav li a:hover {
	color: #6699CA;
}


#sidenav li ul {
	display: none;
	margin: 0;
	padding-bottom: 9px;
	background: url(../images/page/subnavul-bg.gif) bottom left repeat-y;
}
#sidenav li li {
}
#sidenav li li a {
	font: 10px/13px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding: 7px 0 1px 53px;
	background: url(../images/page/subnav-bg.gif) top left no-repeat;
}
#sidenav li li a:hover {
	text-decoration: underline;
	color: #0055A6;
}


#content {
	margin-left: 290px;
	padding: 0 80px 20px 0;
	background: url(../images/page/topright-bg.jpg) top right no-repeat;
}
#content h1 {
	margin: 0;
	padding: 0;
	font: normal 32px/36px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #0055A6;
}
fieldset {
	margin: 0;
	padding: 15px 20px;
	border: 1px solid #0055A6;
	background-color: #F8F8F8;
}
legend {
	padding-left: 10px;
}
legend, #content h2 {
	margin: 0;
	padding: 0;
	font: normal 14px/18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #0055A6;
}
#content p {
	margin: 14px 0;
}


.sidebox {
	float: right;
	width: 170px;
	margin: 0 0 20px 20px;
	border: 1px solid #BFD4E8;
}
.sidebox th {
	font: normal 12px/18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #0055A6;
	border: 1px solid white;
	background-color: #ECF2F8;
	padding: 5px;
	letter-spacing: 6px;
}
.sidebox td {
	padding: 0 10px 10px;
	font-size: 10px;
	line-height: 14px;
}
.sidebox p {
	font-size: 10px;
	line-height: 14px;
	margin: 0 0 5px;
}


.pic {
	margin: 4px 10px 10px;
	padding: 3px;
	border: 1px solid #B2CCE4;
}


#clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
#footer {
	margin: 0 auto;
	width: 964px;
	background: url(../images/page/footer-bg.gif) top center no-repeat;
	color: #6A7F91;
}
#footer table {
	width: 100%;
}
#footer td {
	font-size: 10px;
	line-height: 12px;
	padding: 20px 12px;
}
#footer a {
	color: #6A7F91;
}
#footer a:hover {
	color: #0055A6;
}


a {
	color: #0055A6;
}
form {
	margin: 0;
}
form td {
	padding: 0 10px 7px 0;
}
input, select, textarea {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
